@charset "utf-8";
/* CSS Document */

body	{
	margin:0;
	padding:0;
	line-height:20px;
	font: 14px Verdana, Geneva, sans-serif;
	color:#fff;	
}

#page	{
	width:100%;
	height:100%;	
}

#main-wrapper	{
	width:1100px;
	margin:0px auto;	
}

.header	{
	width:100%;
	height:213px;
	background:url(images/bg-header.jpg) top center no-repeat;
}

.menu	{
	width:861px;	
	height:41px;
	margin: 0px auto;
}

#main-content	{
	text-align:center;
	margin:20px auto;
	line-height:24px;	
}

.section1	{
	height:722px;
}



.pic01	{
	width:1005px;
	height:517px;
	margin: 50px auto 0px;
	background:url(images/img-pic01.png) top center no-repeat
}

.sidebarleft	{
	width:258px;
	text-align:center;
	float:left;	
	line-height:35px;
	
}

.sidebarleft2	{
	width:449px;
	text-align:center;
	float:left;	
}

.sidebarleft3	{
	width:258px;
	text-align:center;
	float:left;	
	line-height:24px;
}


.section2	{
	height:528px;
}

.pic02	{
	width:1054px;
	height:332px;
	margin: -30px auto 0px;
	background:url(images/bg-box1.png) top center no-repeat;
	position:absolute;
	z-index:1;
}


.sideleft	{
	width:185px;
	text-align:center;
	float:left;	
	
	
}

.sideleft2	{
	width:679px;
	text-align:center;
	float:left;	
}

.sideleft3	{
	width:190px;
	text-align:center;
	float:left;	
	
}

hr.style1{
	border-top: 2px solid #000;
    width: 70%;
    margin-top: 250px;
    text-align: center;
    /*position: relative;
    z-index: 2;*/
}

hr.style2{
	border-top: 2px solid #000;
    width: 70%;
    margin-top: 10px;
    text-align: center;
    /*position: relative;
    z-index: 2;*/
}

.section3	{
	height:330px;
	
}

.leftbar	{
	width:350px;
	text-align:center;
	float:left;	
}

.rightbar	{
	width:650px;
	text-align:center;
	float:right;	
	line-height:24px;
}

.text14i_black	{
	color:#000000;
	font-style:italic;
	font-size:14px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
		
}


.text12i_black	{
	color:#000000;
	font-style:italic;
	font-size:12px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
		
}

.text20_black	{
	color:#000000;
	font-size:20px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
	font-weight:600;
		
}





.text18i_black	{
	color:#000000;
	font-style:italic;
	font-size:18px;
/*	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1); */
		
}

.text30i_blue	{
	color:#1e435c;
	font-style:italic;
	font-size:30px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:600;
	text-transform:uppercase;
		
}


.text30i_bluish	{
	color:#02ffde;
	font-style:italic;
	font-size:30px;
	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:600;
	text-transform:uppercase;
	
		
}

.text40i_blue	{
	color:#1e435c;
	font-style:italic;
	font-size:40px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:600;
	text-transform:uppercase;
		
}
.text28_white	{
	color:#ffffff;
	font-style:italic;
	font-size:28px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	
}

.text20i_white	{
	color:#ffffff;
	font-style:italic;
	font-size:20px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	
}


.text18_white	{
	color:#ffffff;
	font-size:18px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	
}

.text18i_white	{
	color:#ffffff;
	font-size:18px;
	font-style:italic;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:600;
	text-transform:uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	
}


.text40i_black	{
	color:#000000;
	font-style:italic;
	font-size:40px;
	text-shadow: 0px 5px 5px rgba(255, 255, 255, 1);
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:600;
	text-transform:uppercase;
		
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
	
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
   /* width: 120px;*/
    text-align: center;
    padding: 5px 0;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 5;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip-top {
    top: 30px;
   
   margin-left: -350px;
}










#spacer-leftmenu {
	height:40px;
}



/* floating menu start */
.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}











/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */
